<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="residential.batchAutoCaseClosed.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    
  <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <appSettings>
		<!--<add key="PathResultLog" value="D:\\ResidentialBatchLog\\"/>
	  <add key="crmurl" value="http://svrdev1:5555"/>
	  <add key="crmorganization" value="LippoKarawaci"/>
	  <add key="crmurlservice" value="http://svrdev1:5555/LippoKarawaci/XRMServices/2011/Organization.svc"/>
	  <add key="crmdomain" value="karawacinet"/>
	  <add key="crmuser" value="crmadmin"/>
	  <add key="crmpassword" value="password2!"/>-->

    <add key="PathResultLog" value="D:\_log\"/>
    <add key="emailTemplateLocation" value="D:\Kantor\EmailTemplate\"/>

    <add key="MailService" value="http://appdev1.lippokarawaci.co.id/LKEmailEngineServices/services/LKEmailService.asmx" />
    <add key="MailCategory" value="CRM" />

	  

    <!-- Durasi case yang akan Closed otomatis dari status Progress Completed -->
    <add key="DaysToClosed" value="5" />
  </appSettings>
  <connectionStrings>
    <add name="residentialdev" connectionString="Data Source=192.168.21.27\sql2014; Initial Catalog=TMDB;User Id=sa;Password=Visionet123"/>
  </connectionStrings>
  <applicationSettings>
    <residential.batchAutoCaseClosed.Properties.Settings>
      <setting name="residential_batchAutoCaseClosed_lkservice_LKEmailService"
        serializeAs="String">
        <value>http://appdev1.lippokarawaci.co.id/LKEmailEngineServices/services/LKEmailService.asmx</value>
      </setting>
    </residential.batchAutoCaseClosed.Properties.Settings>
  </applicationSettings>
</configuration>
